Subject: [Accord] Congestion control for 4G and 5G access

From: Bob Briscoe <[email-masked]>
Date: Thu, 7 Apr 2016 15:24:34 +0100

ACCORDers,

Here Ingemar's draft explaining how radio resource control works in 3GPP 
networks, as just promised in the accord meeting
https://tools.ietf.org/html/draft-johansson-cc-for-4g-5g-00

Here's the end of the discussion thread about it - you can click back 
through the thread to the technical review comments at the beginning.
https://www.ietf.org/mail-archive/web/tsvwg/current/msg13807.html

Bob

-- 
________________________________________________________________
Bob Briscoe                               http://bobbriscoe.net/

-- 
________________________________________________________________
Bob Briscoe                               http://bobbriscoe.net/